import styles from "./hamburger.module.css"

export default function Hamburger() {
  return (
    <button className={styles.hamburger} type="button">
      <div className={styles.line} />
      <div className={styles.line} />
      <div className={styles.line} />
    </button>
  )
}
